Thursday, May 28, 2015

SharePoint 2013 RTM Support has ended

SharePoint 2013 RTM Support has ended  

Please be noted  that starting April 14th only SharePoint 2013 farms with SP1 are supported.

SharePoint 2013 servers/farms without SP1 are no longer supported and hot fixes released beginning with April 2015 cannot be installed on SharePoint 2013 servers without SP1.

Article from MS below:

 


I hope the above information will help you to resolve the issue, in case of any queries/questions regarding the above mentioned information then please let me know. I would be more than happy to help you as well as resolves your issues, Thank you.

How to display version info for installed SharePoint product and language packs

How to display version info for installed SharePoint product and language packs

Issue: some times when we are installing the CU’s in SharePoint farm, we may encounter the issue like below.

“The expected version of the product was not found on the system”

http://expertsharepoint.blogspot.de/2013/10/the-excepted-version-of-product-was-not.html

There are some work around for this to bypass\over come the issue. Please find the link below for workaround

Cause: the issue is because of some missing previous updates or patches in the server. To overcome the issue we need to find out the patches which are missed and need to install those on the server.

Solution: To figure out what the patches that missed in the server, I found a very good power shell script from Stephen. Thanks to Stephen

http://blogs.technet.com/b/stefan_gossner/archive/2015/04/20/powershell-script-to-display-version-info-for-sharepoint-product-and-language-packs.aspx

I hope the above information will help you to resolve the issue, in case of any queries/questions regarding the above mentioned information then please let me know. I would be more than happy to help you as well as resolves your issues, Thank you.


May 2015 CU for SharePoint 2010 has been released



May 2015 CU for SharePoint 2010 has been released

The product group released the May 2015 Cumulative Update for the SharePoint 2010 product family.

For May 2015 CU we again have full server packages (also known as Uber packages). No other CU is required to fully patch SharePoint.
Be aware that the May Cumulative Update for SharePoint 2010 is a Post-SP2 hot fix. It is required to have SP2 installed before installing the May CU.
It is required to have SP2 installed for the base product and all installed language packs to install May 2015 CU for SharePoint 2010.
This CU includes all SharePoint 2010 fixes released since SP2. The CU does not include SP2.

The KB articles for May CU are available at the following locations:
  • KB 3017815 - SharePoint Foundation 2010 - This is also a security fix!
  • KB 3015569 - SharePoint Server 2010
  • KB 2999496 - Project Server 2010
The Full Server Packages for May 2015 CU are available through the following links:
  • Download SharePoint Foundation 2010 May 2015 CU
  • Download SharePoint Server 2010 May 2015 CU
  • Download Project Server 2010 May 2015 CU
After installing the fixes you need to run the SharePoint 2010 Products Configuration Wizard on each machine in the farm.
Be aware that the SharePoint Server 2010 CU contains the SharePoint Foundation CU.
That means only one package has to be installed for the SharePoint 2010 product family.

  
I hope the above information will help you to resolve the issue, in case of any queries/questions regarding the above mentioned information then please let me know. I would be more than happy to help you as well as resolves your issues, Thank you.

May 2015 CU for SharePoint 2013 has been released



May 2015 CU for SharePoint 2013 has been released 

The product group released the May 2015 Cumulative Update for the SharePoint 2013 product family.

For May 2015 CU we have full server packages (also known as Uber packages). No other CU is required to fully patch SharePoint.

ATTENTION: 

May CU solves the problem with the different SP1 baselines introduced in April CU. May CU can be installed as well on the old and on the new SP1 baseline!
Another issue that is resolved in May CU is that the server proofing tools no longer have to be updated separately. They are included in the relevant server packages listed below.

Be aware that all Updates for SharePoint 2013 require SharePoint Server 2013 SP1 to be installed first.

This CU includes all SharePoint 2013 fixes released since SP1. The CU does not include SP1. You need to install SP1 before installing this CU.

The KB articles for May CU are available at the following locations:
  • KB 3039747 - SharePoint Foundation 2013 May 2015 CU
  • KB 3039780 - SharePoint Server 2013 May 2015 CU
  • KB 3039753 - SharePoint Server 2013 with Project Server May 2015 CU
  • KB 3039748 - Office Web Apps Server 2013 May 2015 CU - This is also a security fix!
The Full Server Packages for May 2015 CU are available through the following links:
  • Download SharePoint Foundation 2013 May 2015 CU
  • Download SharePoint Server 2013 May 2015 CU
  • Download Project Server 2013 May 2015 CU
  • Download Office Web Apps Server 2013 May 2015 CU
After installing the fixes you need to run the SharePoint 2013 Products Configuration Wizard on each machine in the farm.
  


I hope the above information will help you to resolve the issue, in case of any queries/questions regarding the above mentioned information then please let me know. I would be more than happy to help you as well as resolves your issues, Thank you.
Related Posts Plugin for WordPress, Blogger...

ShareThis

X